Description

Hello,

Is there a way to configure Redmine so that he will use 2 LDAP servers (2 DCs) in case of failure of first one? I am trying to create

high availibility application but without this function I cannot ensure that. DCs must be also rebooted, patched etc.

Please let me know. I tried multiple ways: white space in field "host", dot, comma, semicolon. Nothing worked. Always error of:

getaddrinfo: Temporary failure in name resolution

 I'm using Redmine 3.3.0.

Thanks in advance!

Michał

History

#1 - 2016-10-03 13:57 - Michal Kalwig

I would also like to point out that both DCs belong to the same domain.

#2 - 2016-11-15 09:29 - Toshi MARUYAMA

- Related to Feature #11967: Secondary LDAP Server added

#3 - 2016-11-15 09:32 - Toshi MARUYAMA

- Related to deleted (Feature #11967: Secondary LDAP Server)

#4 - 2016-11-15 09:32 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #9216.
